/*-------------------------------------------------------------------------------
  Grid Styles
  -------------------------------------------------------------------------------*/

.grid {
  clear: both;
}

.grid:before,
.grid:after {
  content: '';
  display: table;
}

.grid:after {
  clear: both;
}

.grid {
  zoom: 1; /* For IE 6/7 */
}

.row {
  display: block;
}

.span_4_of_12 {
  width: 100%;
}